Page MenuHomePhabricator

Throttle Exception for WikiConNL Utrecht on 8 & 9 March 2019
Closed, ResolvedPublic

Description

Please add a throttle exception for https://www.wikimedia.nl/project/wikiconnl , the Dutch Wikimedia Conference on Wikimedia projects, to https://github.com/wikimedia/operations-mediawiki-config/blob/master/wmf-config/throttle.php
*from: 2019-03-07 16:00 UTC
*to: 2019-03-09 22:00 UTC
*ip: 185.85.80.119
*dbname: all

Exception for the creation of 75 accounts must suffice.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd new throttle rules

Event Timeline

Ciell created this task.Feb 25 2019, 5:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2019, 5:41 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 25 2019, 8:37 PM

Change 493375 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add new throttle rules

https://gerrit.wikimedia.org/r/493375

Change 493375 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rules

https://gerrit.wikimedia.org/r/493375

Urbanecm closed this task as Resolved.Feb 28 2019, 7:44 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-02-28T20:02:04Z] <thcipriani@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:493425|Add throttle exception for Amnesty International Editathon]] [[gerrit:493496|Thottle Rules: remove "all"]] [[gerrit:493375|Add new throttle rules]] T216998 T217063 T217305 T217311 (duration: 00m 54s)